@charset "utf-8";
/* CSS Document */
@import url("reset.css");

@font-face {
	font-family: AmazonEmberRg;
	src: url("../font/AmazonEmber_Rg.ttf");
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: AmazonEmberRg, '微軟正黑體', Arial, "sans-serif";
	font-size: 16px;
	color: #333333;
}

.webout {
	max-width: 2000px;
	margin: 0 auto;
	position: relative;
}

.out {
	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
}

/*BANNER-----------------------------------------*/
.banner {
	height: 80vh;
	min-height: 600px;
	max-height: 790px;
	background: url("../images/banner.jpg") top center no-repeat;
	background-size: cover;
	position: relative;
}

.banner ul {
	position: absolute;
	top: 130px;
	left: 50%;
	margin-left: -350px;
}

.banner ul:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 180px;
	height: 8px;
	background: #FF9900;
}

.banner li:nth-child(1) {
	font-size: 26px;
}

.banner li:nth-child(2) {
	font-size: 50px;
	font-weight: bold;
	padding: 15px 0 30px;
}

.banner .mb {
	display: none;
}

/*S1-----------------------------------------*/
.s1 {
	padding: 130px 0 0;
	height: 640px;
	background: #F1F0EF url("../images/s1_bm.png") bottom center no-repeat;
}

.s1 .out {
	max-width: 1285px;
}

.s1 h6 {
	font-size: 33px;
	color: #273961;
	font-weight: normal;
	margin-bottom: 1em;
}

.s1 .text {
	font-size: 18px;
	line-height: 1.7em;
	width: 47%;
	max-width: 600px;
	padding: 1em 0;
}

.s1 .image {
	width: 50%;
	max-width: 664px;
	position: absolute;
	top: -165px;
	right: 20px;
}

.s1 .image .bg {
	width: 100%;
}

.s1 .image .img {
	position: absolute;
}

.s1 .image .c1 {
	width: 21%;
	top: 47%;
	left: 0;
}

.s1 .image .c2 {
	width: 16%;
	top: 65%;
	right: 9%;
}

.s1 .image .c3 {
	width: 13%;
	top: 85%;
	right: 30%;
}

@media only screen and (max-width:1300px) {
	.s1 .image {
		top: 50%;
		transform: translateY(-50%);
	}
}

/*S2-----------------------------------------*/
.s2 {
	padding: 70px 0 30px;
	text-align: center;
}

.s2 h6 {
	font-size: 33px;
	color: #26395F;
	padding-bottom: 65px;
	position: relative;
}

.s2 h6:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 45px;
	width: 104px;
	height: 2px;
	background: #FE9900;
	margin-left: -52px;
}

.s2 ul {
	font-size: 0;
}

.s2 .tag {
	margin-bottom: 50px;
}

.s2 .tag li {
	display: inline-block;
	vertical-align: middle;
	width: 33.33%;
	max-width: 180px;
}

.s2 .tag li a {
	display: block;
	font-size: 18px;
	color: #545454;
	font-weight: bold;
	margin: 0 1px;
	padding: 0.7em 0;
	background: #EEEEEE;
	transition: 0.2s;
}

.s2 .tag li a:hover {
	color: #FFFFFF;
	background: #4B6192;
}

.s2 .tag li.active a {
	color: #FFFFFF;
	background: #334163;
}

.s2 .switch_info {
	max-width: 1000px;
	margin: 0 auto;
}

.s2 .switch_info li {
	display: inline-block;
	vertical-align: top;
	width: 244px;
	margin-bottom: 50px;
}

.s2 .switch_info img {
	width: 100%;
}

.s2 .switch_info a {
	display: block;
	margin: 0 10px;
	text-align: left;
}

.s2 .switch_info .image {
	position: relative;
	overflow: hidden;
}

.s2 .switch_info .image:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(254, 153, 0, 0.88) url("../images/s2_icon.png") center no-repeat;
	background-size: 75px;
	transition: 0.2s;
}

.s2 .switch_info a:hover .image:after {
	top: 0;
}

.s2 .switch_info p {
	font-size: 16px;
	color: #333333;
	line-height: 1.3em;
	margin: 1em 0;
	height: 3.9em;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	transition: 0.2s;
}

.s2 .switch_info span {
	display: inline-block;
	font-size: 15px;
	color: #666666;
	background: #EEEEEE;
	width: 80px;
	padding: 0.7em 1em;
	border-radius: 20px;
	position: relative;
	transition: 0.2s;
}

.s2 .switch_info a:hover span {
	width: 85px;
	color: #232F3E;
	background: #FE9900;
}

.s2 .switch_info span:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 13px;
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: transparent transparent transparent #666666;
	margin-top: -4px;
	transition: 0.2s;
}

.s2 .switch_info a:hover span:before {
	border-color: transparent transparent transparent #232F3E;
}

.s2 .switch_info span:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 18px;
	width: 10px;
	height: 1px;
	background: #EEEEEE;
	margin-top: -1px;
	transition: 0.2s;
}

.s2 .switch_info a:hover span:after {
	background: #232F3E;
}

@media only screen and (max-width:400px) {
	.s2 .tag li a {
		font-size: 4.5vw;
	}
}

/*S3-----------------------------------------*/
.s3 {
	text-align: center;
	background: #FF9900;
	padding: 50px 20px;
	position: relative;
}

.s3:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -20px;
	border-style: solid;
	border-width: 20px 35px 0 35px;
	border-color: #FF9900 transparent transparent transparent;
	margin-left: -35px;
}

.s3 h6 {
	display: inline-block;
	font-size: 33px;
	color: #1E3260;
	text-align: center;
	height: 45px;
	width: 100%;
	max-width: 284px;
	background: url("../images/s3.png") bottom no-repeat;
	background-size: 100% auto;
}

.s3 p {
	font-size: 26px;
	line-height: 1.3em;
	color: #FFFFFF;
	margin-top: 0.7em;
}

.s3 .bookmark {
	position: absolute;
	top: -80px;
}

/*S4-----------------------------------------*/
.s4 {
	padding-top: 110px;
	background: url("../images/s4.jpg") top center no-repeat;
	background-size: cover;
}

.s4 .out {
	max-width: 920px;
}

/*S4_TOP-----------------*/
.s4 .top {
	position: relative;
	padding-left: 160px;
	margin-bottom: 70px;
}

.s4 .top img {
	position: absolute;
	top: 0;
	left: 0;
	width: 140px;
}

.s4 .top h6 {
	font-size: 33px;
	color: #FF9900;
	font-style: italic;
}

.s4 .top p {
	font-size: 22px;
	line-height: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 1em;
}

/*S4_BOTTOM-----------------*/
.s4 .bottom {
	text-align: center;
	position: relative;
}

.s4 .bottom .pc {
	width: 867px;
}

.s4 .bottom .mb {
	display: none;
}

.s4 a {
	position: absolute;
	left: 50%;
	bottom: 55px;
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	color: #244675;
	padding: 1em 0;
	width: 280px;
	background: #666666;
	margin-left: -140px;
	border-radius: 5px;
	transform: skewX(-15deg);
	transition: background 0.2s;
	cursor: default;
}

.s4 a span {
	transition: 0.2s;
}

/* .s4 a:hover {
	background: #FFFFFF;
}

.s4 a:hover span {
	color: #D93600;
} */

.s4 a div {
	display: inline-block;
	position: relative;
	z-index: 1;
	transform: skewX(15deg);
}

.s4 a img {
	width: 15px;
	position: absolute;
	top: 50%;
	right: 8%;
	z-index: 1;
	margin-top: -5px;
	transform: skewX(15deg);
	transition: 0.2s;
}

.s4 a:hover img {
	right: 5%;
}

/*COMMON--------------------------------------------------------------------*/
article {
	margin-top: 85px;
}

.bookmark {
	position: absolute;
	top: -120px;
}

/*HEADER-----------------------------------------*/
header {
	position: fixed;
	top: 0;
	z-index: 1000;
	width: 100%;
	max-width: 2000px;
	background: #242F3E;
}

header nav {
	padding: 0 20px;
}

header .logo {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 20px;
	z-index: 1;
	width: 85px;
	transform: translateY(-50%);
}

header .logo img {
	width: 100%;
}

header .pc {
	height: 85px;
}

header .pc ul {
	text-align: right;
	position: relative;
	top: 20px;
}

header .pc li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 40px;
}

header .pc li a {
	font-size: 18px;
	line-height: 2.5em;
	color: #FFFFFF;
	transition: 0.2s;
}

header .pc li a:hover {
	color: #F8991D;
}

header .pc li:last-child a  {
	display: inline-block;
	color: #FFFFFF;
	background: #666666;
	padding: 0 1em;
	border-radius: 5px;
	transition: 0.2s;
	opacity: 0.6;
	cursor: default;
}

/* header .pc li:last-child a:hover {
	background: #FE9900;
} */

header .mb,
header .mb_bt {
	display: none;
}

/*GIFT-----------------------------------------*/
.gift {
	position: fixed;
	top: 50%;
	right: -382px;
	z-index: 10;
	margin-top: -80px;
	padding-left: 128px;
	overflow: hidden;
	animation: giftmove 5s;
	transition: 0.5s;
}

.gift.active {
	right: 0;
}

.gift img {
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 10px 0 0 10px;
	cursor: pointer;
	animation: giftno 5s;
}

.gift h6 {
	font-size: 26px;
	position: relative;
	margin-bottom: 1em;
}

.gift h6:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 6em;
	right: 0;
	height: 1px;
	background: #000000;
}

.gift .text {
	background: #FE9900;
	border-radius: 0 0 0 10px;
	padding: 35px 30px 20px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

.gift li {
	font-weight: bold;
	margin-bottom: 0.8em;
	position: relative;
}

.gift li span:before,
.gift li span:after {
	content: "★";
	color: #4E619E;
}

.gift a {
	display: inline-block;
	font-size: 13px;
	color: #202C3E;
	width: 5em;
	padding: 0.5em 1em;
	background: #FFFFFF;
	border-radius: 20px;
	position: relative;
	transition: 0.2s;
}

.gift a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	border-style: solid;
	border-width: 4px 3px 0 3px;
	border-color: #202C3E transparent transparent transparent;
	margin-top: -2px;
}

.gift a:hover {
	width: 5.5em;
}

.gift_mb {
	display: none;
}

@keyframes giftmove {

	0%,
	100% {
		right: -382px;
	}

	20%,
	80% {
		right: 0;
	}
}

@keyframes giftno {

	0%,
	100% {
		pointer-events: none;
	}
}

/*FOOTER-----------------------------------------*/

/*FOOTER_TOP-----------------*/
footer .top {
	font-size: 14px;
	text-align: center;
	background: #F8FAFB;
	padding: 30px 0;
}

footer .top h6 {
	font-size: 28px;
	color: #e26c39;
	font-weight: normal;
	margin: 20px 0 30px;
}

footer .top p {
	line-height: 1.6em;
}

footer .top ul {
	font-size: 0;
	margin: 30px -10px 15px;
	;
}

footer .top li {
	display: inline-block;
	width: 90%;
	max-width: 280px;
	margin: 0 10px 15px;
}

footer .top li a {
	display: block;
	font-size: 14px;
	text-shadow: rgba(0, 0, 0, .05) 0 1px 0;
	padding: 6px 0;
	border: 1px solid;
	border-radius: 3px;
}

footer .top li:nth-child(1) a {
	color: #FFFFFF;
	border-color: #e76d0c #e15500 #e15500;
	background: linear-gradient(180deg, #f67c1b 0, #e15500);
}

footer .top li:nth-child(1) a:hover {
	background: linear-gradient(180deg, #e76d0c 0, #d74b00);
}

footer .top li:nth-child(2) a {
	color: #16191f;
	border-color: #d5dbdb;
	background: linear-gradient(180deg, #fafafa 0, #eaeded);
}

footer .top li:nth-child(2) a:hover {
	background: linear-gradient(180deg, #f5f5f5 0, #e0e3e3);
}

footer .top .free {
	color: #007eb9;
}

footer .top .free:hover {
	color: #e47911;
	text-decoration: underline;
}

footer .top .up {
	display: block;
	width: 166px;
	margin: 15px auto;
}

/*FOOTER_BOTTOM-----------------*/
footer .bottom {
	padding: 30px 0;
	background: #242F3E;
}

footer .bottom li {
	margin-bottom: 0.6em;
}

footer .bottom li:last-child {
	margin-bottom: 0;
}

footer .bottom a {
	color: #FFFFFF;
	transition: 0.2s;
}

footer .bottom a:hover {
	color: #F8991D;
}

footer .bottom img {
	position: absolute;
	top: 50%;
	right: 20px;
	width: 85px;
	margin-top: -25px;
}


/*MOBILE----------------------------------------------------------------------------*/
@media only screen and (max-width:1000px) {

	/*BANNER-----------------------------------------*/
	.banner {
		height: auto;
		min-height: 0;
		max-height: none;
		background: none;
	}

	.banner ul {
		display: none;
	}

	.banner .mb {
		display: block;
		width: 100%;
	}

	/*S1-----------------------------------------*/
	.s1 {
		padding: 50px 0 100px;
		height: auto;
	}

	.s1 .out {
		max-width: 600px;
	}

	.s1 h6 {
		font-size: 30px;
	}

	.s1 .text {
		width: auto;
	}

	.s1 .image {
		width: auto;
		position: relative;
		top: 0;
		right: 0;
		transform: none;
	}

	/*S2-----------------------------------------*/
	.s2 h6 {
		font-size: 30px;
	}

	.s2 .tag {
		position: sticky;
		top: 60px;
		z-index: 5;
	}

	/*S4-----------------------------------------*/
	.s4 {
		padding: 70px 0;
	}

	/*S4_TOP-----------------*/
	.s4 .top {
		padding-left: 0;
		margin-bottom: 50px;
		text-align: center;
	}

	.s4 .top img {
		position: static;
		margin-bottom: 30px;
	}

	/*S4_BOTTOM-----------------*/
	.s4 .bottom .pc {
		display: none;
	}

	.s4 .bottom .mb {
		display: block;
		width: 100%;
	}

	.s4 a {
		/* bottom: -40px; */
	}

	/*COMMON--------------------------------------------------------------------*/
	article {
		margin-top: 60px;
	}

	/*HEADER-----------------------------------------*/
	header nav {
		height: 60px;
	}

	header .logo {
		width: 60px;
	}

	header .pc {
		display: none;
	}

	/*HEADER_BT-----------------*/
	header .mb_bt {
		display: block;
		position: absolute;
		top: 50%;
		right: 20px;
		width: 40px;
		height: 40px;
		margin-top: -20px;
		text-align: left;
		cursor: pointer;
	}

	header .mb_bt span {
		display: block;
		height: 2px;
		width: 100%;
		background: #FFFFFF;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		transition: 0.3s;
	}

	header .mb_bt span:before,
	header .mb_bt span:after {
		content: "";
		position: absolute;
		right: 0;
		height: 2px;
		width: 100%;
		background: #FFFFFF;
		transition: 0.3s;
	}

	header .mb_bt span:before {
		top: -8px;
	}

	header .mb_bt span:after {
		top: 8px;
	}

	header .mb_bt.active span:before {
		top: 0;
		transform: rotate(45deg);
	}

	header .mb_bt.active span:after {
		top: 0;
		transform: rotate(-45deg);
	}

	header .mb_bt.active:hover span {
		transform: rotate(-90deg);
	}

	header .mb_bt.active span {
		background: none;
	}

	/*HEADER_MB-----------------*/
	header .mb {
		display: block;
		position: fixed;
		top: 60px;
		bottom: 0;
		left: 0;
		width: 100%;
		overflow-y: auto;
		background: #242F3E;
		transform: translateX(100%);
		transition: 0.3s ease-in-out;
		-webkit-overflow-scrolling: touch;
	}

	header .mb.active {
		transform: translateX(0);
	}

	/*HEADER_MENU-----------------*/
	header .mb ul {
		padding: 40px 40px 100px;
		border-top: #545b64 1px solid;
		;
	}

	header .mb a {
		display: block;
		font-size: 18px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 1em 0;
		border-bottom: #545b64 1px solid;
		transition: 0.2s;
	}

	header .mb a:hover {
		color: #F8991D;
	}

	/*GIFT-----------------------------------------*/
	.gift {
		display: none;
	}

	.gift_mb {
		position: sticky;
		bottom: 0;
		z-index: 10;
		display: block;
		height: 80px;
		background: url("../images/gift_mb.gif") center no-repeat;
		background-size: auto 100%;
	}


}

.white-txt {
	color: #fff;
}

.se-notice {
	padding: 30px 0;
}

.notice {
	width: 70%;
	display: flex;
	margin: 0 auto;
}

.notice-p1 {
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: 25%;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 1.7em;
	padding-left: 25px;
	text-align: right;
}

.notice-p2 {
	flex-basis: 75%;
	line-height: 1.7em;
	padding-left: 50px;
}

@media (max-width: 768px) {
	.notice {
		width: 90%;

	}

	.notice-p1 {
		flex-basis: 30%;
	}

	.notice-p2 {
		flex-basis: 70%;

	}

	.white-txt {
		margin-top: 5em;
	}

	.s4 a {
		bottom: -40px;
	}
}

